::-webkit-scrollbar {
    display: none
}
html {
    scrollbar-width: none;
    scroll-behavior: smooth;
    transition: filter 0.5s ease;
}
a {
    -webkit-tap-highlight-color: #fff0;
    -webkit-tap-highlight-color: #fff0;
    text-decoration: none
}
        body {
            font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
            background: #fff;
            text-align: center;
            margin: 0;
        }
        
        .top {
            display: flex;
            flex-direction: row;
            justify-content: space-between;
            gap: 10px;
        }
        
        h1 {
            display: flex;
            flex-direction: column;
            text-align: left;
            padding-left: 20px;
            padding-right: 20px;
        }
        
        .imp.right {
            display: none;
        }
        
        .space-b {
            display: flex;
            flex-direction: row;
            gap: 10px;
            align-items: center;
        }
        
        @media (min-width: 800px) {
            .imp.right {
                display: block;
            }
            .imp.column {
                display: none;
            }
        }

        .imp {
            font-size: 16px;
            color: #555;
            font-weight: bold;
            text-decoration: none;
            text-align: left;
            margin-right: 20px;
        }
        
        .grid {
            display: grid;
            grid-template-columns: repeat(auto-fill, minmax(120px, 1fr));
            gap: 15px;
            padding: 15px;
        }
        
        .card {
            background: white;
            padding: 15px;
            border-radius: 35px;
            border: 0.1px solid #555;
            box-shadow: 1.5px 1.5px 25px #eee;
        }
        
        .card i {
            font-size: 30px;
            display: block;
            margin-bottom: 10px;
            color: #000;
        }
        
        .card span {
            font-size: 10px;
            color: #888;
            word-break: break-all;
        }
        
        .error {
            color: red;
            background: #ffdada;
            padding: 20px;
            border-radius: 35px;
            display: none;
        }
        /* 1. NUR für die Schrift-Icons (Icon-Font) */
        .p {
            position: relative;
            text-align: left;
            font-size: 14px;
            font-weight: 200;
            background-color: #fff;
            padding: 20px;
            border-radius: 35px;
            box-shadow: inset 15px 15px 25px #eee;
            color: #555;
            margin: 20px;
            border: 0.1px solid #555;
        }
        .d{
            overflow-x: auto;
            scroll-behavior: smooth;
            mask-image: linear-gradient(90deg, black 70%, transparent 100%);  
             -webkit-mask-image: linear-gradient(90deg, black 70%, transparent 100%);
            padding-right: 40px;
        }
        pre .feather.icon-copy {
            position: absolute;
            right: 20px;
            top: 20px;
        }
        footer {
            padding: 20px;
            background-color: #eee;
            color: #555;
        }
        footer p {
            font-weight: 300;
            font-size: 14px;
            text-align: left;
            box-sizing: border-box;
        }
        footer p a {
            color: cornflowerblue;
        }
        footer a {
            text-decoration: none;
        }
        .con {
            text-align: center;
            color: #555;
        }
        
        .space {
            display: flex;
            flex-direction: row-reverse;
            justify-content: space-between;
            gap: 10px;
            align-items: center;
            font-size: 24px;
        }
        
        .space input {
            width: 100%;
            border: none;
            background-color: transparent;
            font-size: 18px;
            outline: none;
        }
        
        #mode {
            margin-right: 20px;
            border: none;
            background-color: transparent;
            font-size: 24px;
            display: none;
        }
        
        .is-android #mode {
            display: block;
        }
        
        .is-android .imp {
            margin-right: 0;
        }